package com.red.circle.other.app.service.activity;

/**
 * 国王王后缓服务.
 *
 * @author pengliang on 2021/12/29
 */
public interface WeekKingQueenCacheService {

  /**
   * 获取倒计时.
   */
  long getCountDown();

  /**
   * 设置倒计时.
   *
   * @param countDown 倒计时
   */
  void cacheCountDown(long countDown);

}
